> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/cosmos-hub/ibc-apps-transfer-v1-params.md).

# /ibc/apps/transfer/v1/params

Params queries all parameters of the ibc-transfer module.

#### **Parameters:**

None

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://cosmos.blockpi.network/lcd/v1/<your-api-key>/ibc/apps/transfer/v1/params

// Result
{
    "params": {
        "send_enabled": true,
        "receive_enabled": true
    }
}
```

{% endcode %}
